27 de mai de 2015



Adequacy

Adequacy é um mod simples para seu Minecraft que verifica se o Java instalado é recente o suficiente para ser capaz de executar o jogo com os mods instalados. Se não for, uma mensagem de aviso aparecerá com um prompt para baixar a versão mais recente.

Tópico Oficial
https://varden.info/product.php?sid=20